:root {
    --ss-color-11613: #6B1C81;
    --ss-color-11614: #FFFFFF;
    --ss-color-11613-dark: #520368;
    --ss-color-11614-dark: #e6e6e6;
}


:root {
  --ss-header-background-color: #000000;
  --ss-header-background-alpha: calc(100% * 0.15);
  --ss-header-padding: 3px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 83.36557059961315%;
  --ss-header-title-color: #f3f1f3;
    --ss-header-title-font-family: 'Chewy', sans-serif;
  --ss-header-title-font-size: 46px;
  --ss-header-tagline-color: var(--ss-color-11614);
    --ss-header-tagline-font-family: 'Comfortaa', sans-serif;
  --ss-header-tagline-font-size: 26px;
  --ss-navigation-1-color: var(--ss-color-11614);
  --ss-navigation-2-color: #000000;
}


.site-container {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Crimson Text', serif;
}

.primary-navigation .page-listing li {
  font-size: 20px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Crimson Text', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-11614);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/tcMrjsE3G2ZtWuhT5iF7kc0cso0T3ltp8MMUxSKT9mk/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/75810/photos/20491888/Simba_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

